@charset "shift_jis";

/*=========================================================
	[ nav_local.css ]
	local navigation style
	date - creation:2007-02-04 // update:2008-03-19
=========================================================*/

/*=========================================================
	index
		1. Navigation box & Heading
		2. Link text
		3. Index Only Link box
=========================================================*/


div.navBox{width:180px;}

/* 1. Navigation box & Heading
=========================================================*/
div.navBox h2{
	background:#434099 url(/koho/format/images/nav_l_head.jpg) no-repeat left top;
}
#side div.navBox h2 a{
	display:block;
	padding:6px 0 5px 8px;
	font-size:95%;
	color:#FFFFFF;
	text-decoration:none;
}
#side div.navBox h2 a:hover{color:#FFF600;}

/* Child category title
---------------------------------------------------------*/
#navLocal li.cTit{
	padding:4px 3px 4px 6px;
	background-color:#5E6AC4;
	font-weight:bold;
	color:#FFFFFF;
}

/* 2. Link text
=========================================================*/
/* common
---------------------------------------------------------*/
#navLocal a{
	display:block;
	margin:0;
	height:auto;
	text-decoration:none;
}
/* Win IE 6 */
#navLocal a{height:1%;}
/* Besides Win IE 6 */
html>body #navLocal a{height:auto;}

/* level 1
---------------------------------------------------------*/
ul#navLocal{
	padding:0;
	list-style-type:none;
	border:1px solid #BBBBBB;
	border-top:none;
	background-color:#ECF1F8;
	font-size:80%;
}
#navLocal li{border-top:1px solid #BBBBBB;}

/* link color */
#navLocal li a{
	padding:4px 3px 4px 6px;
	color:#000000;
}
#navLocal a.hover,
#navLocal li.active a{
	color:#000000;
	background-color:#F8E28F;
}
/* navigation icon */
#navLocal .closed,
#navLocal .opened{
	padding-right:10px;
	background-position:97% 50%;
	background-repeat:no-repeat;
}
#navLocal .closed{background-image:url(/koho/format/images/nav_l_ico_closed.gif);}
#navLocal .opened{
	background-color:#F8DF7A;
	background-image:url(/koho/format/images/nav_l_ico_opend.gif);
}

/* level 2
---------------------------------------------------------*/
#navLocal li ul{
/*	overflow:hidden;*/
	height:auto !important;
	padding:3px 0 10px;
	list-style:none;
	border-top:0;
	background-color:#FCF2D3;
}
#navLocal ul li{border:0;}
#navLocal li li a,
#navLocal li.active li a{
	border:0;
	padding:2px 0 2px 5px;
	background:none;
}
/* link color */
#navLocal li li a:hover,
#navLocal li li.active a{
	color:#CC0000;
	text-decoration:underline;
	background:none;
}

/* level 3
---------------------------------------------------------*/
#navLocal li li.lv3 a{padding-left:14px;}

/* 3. Index Only Link box
=========================================================*/
div#navlocLink{
	margin-top:15px;
	padding:8px;
	background-color:#F1F3F4;
	height:1.3;
	font-size:75%;
	line-height:1.3;
}
